@charset "utf-8";
/* CSS Document */
.sp_br{
    display:none;
}
.mb20{
    margin-bottom:20px;
}
section{
    background: url("../images/eagle_fly_bg.jpg") no-repeat left top;
    width: 740px;
    height:740px;
    margin:0 auto;
    line-height:1.3;

}
section .container{
    padding: 25px 18px 0 18px;
    display: flex;
}
section .container02{
    padding:18px;
    display: flex;
}
section .container .img01{
    width: 393px;
}
section .container .textarea{
    width: 300px;
    padding-left:10px;
}
section .container .textarea span{
    font-size:140%;
}
section .container02 .img02{
    width: 154px;
}
section .container02 .img03{
    width: 199px;
}
section .container02 .textarea{
    width: 340px;
    padding:0 10px;
}
section .recommend{
    color:#9b0101;
    font-size:20px;
    font-weight:bold;
    padding-left:25px;
    margin-top:-70px;
 
}
section .recommend span{
    padding-left:80px;
}
section .sp{
    display:none;
}
/* ============================================================== */
/* SMARTPHONES - PORTRAIT & LANDSCAPE */
/* ============================================================== */
@media only screen and (max-width : 744px) {
body{
    background: #fff9ef;

} 
section{
    width:100%;
    background: #fff9ef;
    padding-bottom:30px;
}     
.sp_br{
    display:inline;
}    
    section .container{
    padding: 0;
    display: block;
}
section .container .img01,section .container .img01 img{
    width: 100%;
} 
section .container .textarea {
    width: 94%;
    padding: 0 3%;
    font-size: 20px;
    margin-top: -20px;
}
section .container02{
    width: 94%;
    padding: 0 3%;
    display: block;
}
section .container02 .textarea {
    padding: 0 10px;
    font-size: 20px;
    line-height: 1.5;
}
section .container02 .img02 ,section .container02 .img03{
    width: 100%;
    text-align: center;
    margin:20px 0;
}    
section .recommend {
    color: #9b0101;
    font-size: 20px;
    font-weight: bold;
    padding-left: 0;
    margin: 20px 0;
    text-align: center;
}
section .recommend span{
    padding-left:0;
}
    
section .sp{
    display:flex;
    width:80%;
    margin:0 auto;
}
section .sp img{
}     
}